  #catalogSCT .block:after,
#catalogSCT .tab ul:after,
#SCT1 .box:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#catalogSCT .block,
#catalogSCT .tab ul,
#SCT1 .box {
zoom: 1;
}

.fadeElm {
filter:alpha(opacity=0);
-moz-opacity: 0;
opacity: 0;
}
.activeView {
-webkit-transition: all 1.5s ease;
-moz-transition: all 1.5s ease;
-o-transition: all 1.5s ease;
transition: all 1.5s ease;
filter:alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}
.pc {
display: none;
}
.sp {
display: inherit;
}
@media (min-width: 1000px) {
	.pc {
	display: inherit;
	}
	.sp {
	display: none;
	}
}
/* CONTENTS */
#contents {
background-color: #fff;
overflow: hidden;
}
@media (min-width: 1000px) {
	#header {
	display: none;
	}
}

/* loginBox */
@media (max-width: 999px) {
	#footer {
	padding-bottom: 106px;
	}
	#loginArea {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 10;
	}
	#loginBox {
	box-sizing: border-box;
	background-color: #f2f2f2;
	border-top: solid 1px #e5e5e5;
	padding: 20px 20px 0 20px;
	height: 73px;
	}
	#loginBox h3 {
	display: none;
	}
	#loginBox .btn {
	float: left;
	padding-right: 10px;
	width: 50%;
	font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
	font-size: 15px;
	line-height: 32px;
	text-align: center;
	}
	#loginBox .btn a {
	display: block;
	background-color: #9bbf32;
	margin: 0 auto;
	height: 32px;
	text-decoration: none;
	color: #fff;
	}
	#loginBox .btn2 {
	float: right;
	padding-left: 10px;
	width: 50%;
	font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
	font-size: 15px;
	line-height: 32px;
	text-align: center;
	}
	#loginBox .btn2 a {
	display: block;
	background-color: #333333;
	margin: 0 auto;
	height: 32px;
	text-decoration: none;
	color: #fff;
	}
	#loginBox h3,
	#loginBox ul,
	#loginBox p {
	display: none;
	}
}
@media (min-width: 1000px) {
	#loginArea {
	height: 70px;
	}
	#loginBox {
	box-sizing: border-box;
	position: fixed;
	left: 0;
	top: 0;
	border-bottom: solid 1px #e5e5e5;
	background-color: #fff;
	width: 100%;
	height: 71px;
	z-index: 10000;
	}
	#loginBox .cont {
	position: relative;
	height: 70px;
	}
	#loginBox h3 {
	position: absolute;
	left: 24px;
	top: 26px;
	}
	#loginBox h3 img {
	width: 121px;
	height: 17px;
	}
	#loginBox .box {
	position: absolute;
	right: 0;
	top: 0;
	background-color: #008d53;
	width: 380px;
	height: 70px;
	}
	#loginBox .btn {
	position: absolute;
	left: 20px;
	top: 18px;
	font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
	font-size: 14px;
	line-height: 32px;
	text-align: center;
	}
	#loginBox .btn a {
	-webkit-transition: background-color 0.5s ease;
	-moz-transition: background-color 0.5s ease;
	-o-transition: background-color 0.5s ease;
	transition: background-color 0.5s ease;
	display: block;
	background-color: #9bbf32;
	margin: 0 auto;
	width: 140px;
	height: 32px;
	text-decoration: none;
	color: #fff;
	}
	#loginBox .btn a:hover {
	background-color: #afcc5b;
	}
	#loginBox .btn2 {
	position: absolute;
	left: -4px;
	top: 0;
	font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
	font-size: 14px;
	line-height: 32px;
	text-align: center;
	}
	#loginBox .btn2 a {
	-webkit-transition: background-color 0.5s ease;
	-moz-transition: background-color 0.5s ease;
	-o-transition: background-color 0.5s ease;
	transition: background-color 0.5s ease;
	display: block;
	background-color: #333333;
	margin: 0 auto;
	width: 180px;
	height: 32px;
	text-decoration: none;
	color: #fff;
	}
	#loginBox .btn2 a:hover {
	background-color: #054c44;
	}
	#loginBox .login {
	position: absolute;
	left: 180px;
	top: 18px;
	/*border-left: solid 1px #fff;*/
	height: 32px;
	}
	#loginBox input[type='password'],
	#loginBox input[type='text'] {
	display: inline-block;
	box-sizing: border-box;
	border: solid 1px #ccc;
	border-radius: 5px;
	padding: 0 12px;
	width: 140px;
	height: 32px;
	font-size: 12px;
	}
	#loginBox input[type='password'] {
	width: 160px;
	}
	#loginBox ul {
	position: absolute;
	left: 20px;
	top: 0;
	width: 330px;
	list-style: none;
	}
	#loginBox li {
	padding-right: 10px;
	float: left;
	}
	#loginBox .note {
	position: absolute;
	left: 20px;
	top: 39px;
	white-space: nowrap;
	font-size: 11px;
	color: #fff;
	}
	#loginBox .note a {
	color: #fff;
	}
	#loginBox .check {
	position: absolute;
	left: 340px;
	top: 35px;
	white-space: nowrap;
	font-size: 11px;
	color: #fff;
	}
}

/* titleSCT */
#titleSCT {
position: relative;
border-top: solid 1px #e5e5e5;
padding: 21px 0 26px 0;
text-align: center;
}
#titleSCT h1 {
margin-bottom: 7px;
font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
font-size: 21px;
line-height: 1.44;
}
#titleSCT p {
font-size: 14px;
line-height: 1.59;
}
@media (min-width: 1000px) {
	#titleSCT {
	border-top: none;
	padding: 40px 0 0 0;
	text-align: left;
	}
	#titleSCT .cont {
	margin: 0 auto;
	width: 1000px;
	}
	#titleSCT h1 {
	margin-bottom: 8px;
	font-size: 26px;
	}
	#titleSCT p {
	font-size: 14px;
	}
}

/* navSCT */
#navSCT {
height: 50px;
}
#navSCT ul {
background-color: #008d53;
box-shadow: 0 3px 3px rgba(0,0,0,0.2);
padding: 0 15px;
height: 50px;
list-style: none;
}
#navSCT.fixed ul {
position: fixed;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}
#navSCT li {
float: left;
margin: 0;
padding: 0;
width: 33.33333%;
width: -webkit-calc(100% / 3);
width: calc(100% / 3);
font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
font-size: 14px;
line-height: 50px;
text-align: center;
}
#navSCT li:last-child {
line-height: 1.27;
}
#navSCT li a {
display: block;
text-decoration: none;
color: #fff;
}
#navSCT li:last-child a {
box-sizing: border-box;
padding-top: 8px;
height: 50px;
}
#navSCT li span {
position: relative;
}
#navSCT li a.active span::after {
content: '';
display: block;
position: absolute;
left: 0;
bottom: 0px;
border-bottom: solid 1px #fff;
width: 100%;
height: 1px;
}
@media (min-width: 1000px) {
	#navSCT {
	height: 30px;
	}
	#navSCT.fixed ul,
	#navSCT ul {
	transform: translateY(-50%);
	position: fixed;
	left: auto;
	right: 0;
	top: 50%;
	padding: 19px 0 6px 23px;
	width: 150px;
	height: auto;
	list-style: none;
	z-index: 10;
	}
	#navSCT li {
	float: none;
	margin: 0 0 14px 0;
	padding: 0;
	width: auto;
	font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
	font-size: 14px;
	line-height: 1.5;
	text-align: left;
	}
	#navSCT li a {
	display: block;
	text-decoration: none;
	color: #fff;
	}
	#navSCT li:last-child a {
	padding: 1px 0 5px 0;
	height: auto;
	}
	#navSCT li span {
	position: relative;
	}
	#navSCT li a.active span::after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	bottom: 0px;
	border-bottom: solid 1px #fff;
	width: 100%;
	height: 1px;
	}
}

/* mainSCT */
#mainSCT {
background-color: #f8f7f6;
padding: 21px 40px 0 40px;
text-align: left;
}
#mainSCT .block {
border-bottom: solid 1px #e5e5e5;
padding: 25px 0 40px 0;
}
#LOG h2,
#mainSCT h2 {
margin-bottom: 18px;
font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
font-size: 22px;
line-height: 1.39;
}
#mainSCT .lead {
margin-bottom: 15px;
font-size: 14px;
line-height: 1.73;
}
#LOG .note,
#mainSCT .note {
margin-top: -10px;
font-size: 12px;
color: #999;
}
#mainSCT .note a {
color: #999;
}
#mainSCT .note2 {
}
#LOG .note2,
#mainSCT .note2 {
margin-top: 10px;
font-size: 12px;
color: #999;
}
#LOG .note2 a,
#mainSCT .note2 a {
color: #999;
}
#mainSCT .btn {
font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
font-size: 16px;
line-height: 40px;
text-align: center;
}
#mainSCT .btn a {
display: block;
background-color: #9bbf32;
margin: 0 auto;
height: 40px;
text-decoration: none;
color: #fff;
}
#LOG .btn2,
#mainSCT .btn2 {
margin-top: 28px;
margin-bottom: 15px;
font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
font-size: 16px;
line-height: 40px;
text-align: center;
}
#LOG .btn2 a,
#mainSCT .btn2 a {
display: block;
background-color: #333333;
margin: 0 auto;
height: 43px;
text-decoration: none;
color: #fff;
}
#LOG .login,
#mainSCT .login {
text-align: center;
}
#LOG .login::before,
#mainSCT .login::before {
display: block;
content: '';
margin: 25px auto 20px auto;
background-color: #999;
width: 200px;
height: 1px;
}
#LOG input[type='password'],
#LOG input[type='text'],
#mainSCT input[type='password'],
#mainSCT input[type='text'] {
display: block;
box-sizing: border-box;
border: solid 1px #dcdcdc;
margin: 0 auto;
padding: 0 12px;
width: 100%;
height: 40px;
font-size: 16px;
}
#mainSCT .input {
margin-bottom: 12px;
}
#mainSCT .error {
color: #f00;
font-size: 12px;
line-height: 1.1rem;
padding-top: 4px;
}
#LOG .check,
#mainSCT .check {
margin: -5px 0 -3px 0;
font-size: 12px;
color: #808080;
}
#mainSCT .box {
padding: 35px 0 67px 0;
}
#mainSCT .box h3 {
margin-bottom: 3px;
font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
font-size: 14px;
line-height: 1.59;
}
#mainSCT .box p {
margin-bottom: 3px;
font-size: 12px;
line-height: 1.5;
}
@media (min-width: 1000px) {
	#mainSCT {
	position: relative;
	background-color: #f8f7f6;
	padding: 70px 0 0 0;
	text-align: left;
	}
	#mainSCT .cont {
	margin: 0 auto;
	width: 1000px;
	}
	#mainSCT .block {
	box-sizing: border-box;
	border-bottom: none;
	margin-bottom: 45px;
	padding: 4px 50px 0 50px;
	width: 50%;
	float: left;
	}
	#LOG {
	border-left: solid 1px #e5e5e5;
	}
	#LOG h2,
	#mainSCT h2 {
	margin-bottom: 26px;
	font-size: 26px;
	}
	#mainSCT #LOG h2 {
	margin-bottom: 15px;
	}
	#mainSCT .lead {
	margin-bottom: 27px;
	font-size: 14px;
	line-height: 2.09;
	}
	#LOG .note,
	#mainSCT .note {
	margin-top: -10px;
	font-size: 12px;
	color: #999;
	}
	#mainSCT .note a {
	color: #999;
	}
	#mainSCT .note2 {
	}
	#LOG .note2,
	#mainSCT .note2 {
	margin-top: 10px;
	font-size: 12px;
	color: #999;
	}
	#LOG .note2 a,
	#mainSCT .note2 a {
	color: #999;
	}
	#mainSCT .btn {
	font-size: 18px;
	line-height: 45px;
	}
	#mainSCT .btn a {
	-webkit-transition: background-color 0.5s ease;
	-moz-transition: background-color 0.5s ease;
	-o-transition: background-color 0.5s ease;
	transition: background-color 0.5s ease;
	height: 45px;
	}
	#mainSCT .btn a:hover {
	background-color: #afcc5b;
	}
	#LOG .btn2,
	#mainSCT .btn2 {
	margin-top: 28px;
	margin-bottom: 15px;
	font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
	font-size: 18px;
	line-height: 45px;
	text-align: center;
	}
	#LOG .btn2 a,
	#mainSCT .btn2 a {
	-webkit-transition: background-color 0.5s ease;
	-moz-transition: background-color 0.5s ease;
	-o-transition: background-color 0.5s ease;
	transition: background-color 0.5s ease;
	line-height: 45px;
	}
	#LOG .btn2 a:hover,
	#mainSCT .btn2 a:hover {
	background-color: #054c44;
	}
	#LOG .login,
	#mainSCT .login {
	text-align: center;
	}
	#LOG .login::before,
	#mainSCT .login::before {
	display: none;
	}
	#LOG input[type='password'],
	#LOG input[type='text'],
	#mainSCT input[type='password'],
	#mainSCT input[type='text'] {
	height: 45px;
	}
	#LOG .check,
	#mainSCT .check {
	margin: -5px 0 -3px 0;
	font-size: 12px;
	color: #808080;
	}
	#mainSCT .box {
	border-top: solid 1px #e5e5e5;
	clear: both;
	margin: 0 50px;
	padding: 30px 0 67px 0;
	}
}

/* stepSCT */
#stepSCT {
text-align: left;
}
#stepSCT .head {
margin: 0 auto 0 auto;
background-color: #f8f7f6;
border-top: solid 1px #e5e5e5;
border-bottom: solid 1px #e5e5e5;
font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
font-size: 16px;
line-height: 50px;
text-align: center;
}
#stepSCT .head h2 {
font-size: 16px;
line-height: 50px;
text-align: center;
}
#stepSCT .list {
padding: 45px 0 0 0;
}
#stepSCT .block {
position: relative;
padding-top: 22px;
padding-bottom: 24px;
}
#stepSCT .block .pack {
position: relative;
box-sizing: border-box;
text-align: left;
}
#stepSCT .block .stp {
margin-bottom: 25px;
}
#stepSCT .block .stp img {
display: block;
margin: 0 auto;
width: auto;
height: 26px;
}
#stepSCT .block .image {
box-sizing: border-box;
position: relative;
background: url("/ie/catalog/web/img/step_img_bg.jpg") no-repeat top center;
background-size: 100% auto;
margin: 34px 2.8% 0 2.8%;
padding: 6.2% 16% 12.9% 16%;
z-index: 1;
}
#stepSCT .block .image img {
width: 100%;
height: auto;
}
#stepSCT .block h3 {
margin-bottom: 13px;
font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
font-size: 18px;
line-height: 1.24;
text-align: center;
}
#stepSCT .block p {
margin: 0 40px 24px 40px;
font-size: 16px;
line-height: 1.52;
}
#stepSCT .block .btn {
margin-top: 29px;
font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
font-size: 15px;
line-height: 35px;
text-align: center;
}
#stepSCT .block .btn a {
display: block;
background-color: #9bbf32;
margin: 0 auto;
width: 200px;
height: 35px;
text-decoration: none;
color: #fff;
}
#stepSCT .block ul {
box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.1);
width: 1200px !important;
height: 324px;
}
#stepSCT .block li {
width: 240px;
height: 324px;
}
#stepSCT .block li img {
position: relative;
width: auto;
height: 324px;
}
#stepSCT #STP1 .pack.fadeElm,
#stepSCT #STP2 .image.fadeElm,
#stepSCT #STP3 .pack.fadeElm,
#stepSCT #STP4 .image.fadeElm,
#stepSCT #STP5 .pack.fadeElm {
left: -100%;
}
#stepSCT #STP1 .image.fadeElm,
#stepSCT #STP2 .pack.fadeElm,
#stepSCT #STP3 .image.fadeElm,
#stepSCT #STP4 .pack.fadeElm {
right: -100%;
}
#stepSCT #STP5 .pcBook.fadeElm {
top: 100px;
}
#stepSCT #STP1 .pack,
#stepSCT #STP2 .image,
#stepSCT #STP3 .pack,
#stepSCT #STP4 .image,
#stepSCT #STP5 .pack {
left: 0;
}
#stepSCT #STP1 .image,
#stepSCT #STP2 .pack,
#stepSCT #STP3 .image,
#stepSCT #STP4 .pack {
right: 0;
}
#stepSCT #STP5 .slider,
#stepSCT #STP5 .pcBook {
top: 0;
}
#stepSCT #STP5 .slider {
margin-top: 24px;
position: relative;
height: 333px;
overflow: hidden;
}
#stepSCT #STP5 .pcBook {
display: none;
}
@media (min-width: 1000px) {
	#stepSCT {
	position: relative;
	overflow: hidden;
	}
	#stepSCT .head h2 {
	margin: 0 auto;
	width: 1000px;
	font-size: 18px;
	text-align: left;
	}
	#stepSCT .list {
	position: relative;
	margin: 0 auto;
	padding: 30px 0 0 0;
	width: 1000px;
	}
	#stepSCT .block {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 1000px;
	}
	#stepSCT #STP1 {
	background: none;
	height: 480px;
	}
	#stepSCT #STP2 {
	background: none;
	height: 480px;
	}
	#stepSCT #STP3 {
	background: none;
	height: 480px;
	}
	#stepSCT #STP4 {
	background: none;
	height: 480px;
	}
	#stepSCT #STP5 {
	background: none;
	height: 920px;
	}
	#stepSCT .block .slider,
	#stepSCT .block .image,
	#stepSCT .block .pack {
	box-sizing: border-box;
	position: absolute;
	text-align: left;
	margin: 0;
	}
	#stepSCT .pack {
	z-index: 10;
	}
	#stepSCT .image {
	width: 729px;
	height: 460px;
	}
	#stepSCT .block .image {
	padding: 46px 0 0 122px;
	}
	#stepSCT .block .image img {
	width: 484px;
	height: auto;
	}
	#stepSCT #STP1 .pack {
	padding-left: 30px;
	top: 95px;
	width: 410px;
	}
	#stepSCT #STP1 .image {
	top: 0;
	right: -130px;
	}
	#stepSCT #STP2 .pack {
	padding-right: 30px;
	top: 95px;
	width: 410px;
	}
	#stepSCT #STP2 .image {
	top: 0;
	left: -130px;
	}
	#stepSCT #STP3 .pack {
	padding-left: 30px;
	top: 95px;
	width: 410px;
	}
	#stepSCT #STP3 .image {
	top: 0;
	right: -130px;
	}
	#stepSCT #STP4 .pack {
	padding-right: 30px;
	top: 95px;
	width: 410px;
	}
	#stepSCT #STP4 .image {
	top: 0;
	left: -130px;
	}
	
	#stepSCT #STP5 .pack {
	top: 65px;
	text-align: center;
	width: 100%;
	}
	#stepSCT #STP5 .pack h3 {
	text-align: center;
	}
	#stepSCT #STP5 .slider {
	text-align: center;
	height: 573px;
	}
	#stepSCT #STP1 .pack.fadeElm,
	#stepSCT #STP2 .image.fadeElm,
	#stepSCT #STP3 .pack.fadeElm,
	#stepSCT #STP4 .image.fadeElm {
	left: -300px;
	}
	#stepSCT #STP1 .image.fadeElm,
	#stepSCT #STP2 .pack.fadeElm,
	#stepSCT #STP3 .image.fadeElm,
	#stepSCT #STP4 .pack.fadeElm {
	right: -300px;
	}
	#stepSCT #STP5 .slider.fadeElm,
	#stepSCT #STP5 .pcBook.fadeElm {
	top: 507px;
	}
	#stepSCT .block .stp {
	margin-bottom: 38px;
	}
	#stepSCT .block .stp img {
	margin: 0;
	height: 43px;
	}
	#stepSCT #STP5 .stp img {
	margin: 0 auto;
	}
	#stepSCT .block h3 {
	margin-bottom: 16px;
	font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
	font-size: 20px;
	line-height: 1.24;
	text-align: left;
	}
	#stepSCT .block p {
	margin: 0;
	font-size: 16px;
	line-height: 1.52;
	}
	#stepSCT .block .btn {
	margin-top: 50px;
	width: 280px;
	font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
	font-size: 18px;
	line-height: 40px;
	text-align: center;
	}
	#stepSCT .block .btn a {
	-webkit-transition: background-color 0.5s ease;
	-moz-transition: background-color 0.5s ease;
	-o-transition: background-color 0.5s ease;
	transition: background-color 0.5s ease;
	display: block;
	background-color: #9bbf32;
	margin: 0 auto;
	width: auto;
	height: 40px;
	text-decoration: none;
	color: #fff;
	}
	#stepSCT .block .btn a:hover {
	background-color: #afcc5b;
	}
	#stepSCT .block ul {
	box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.1);
	width: 2120px !important;
	height: 570px;
	}
	#stepSCT .block li {
	width: 424px !important;
	height: 570px;
	}
	#stepSCT .block li img {
	position: relative;
	width: 424px;
	height: 570px;
	}
	#stepSCT #STP5 {
	padding: 0 40px;
	}
	.slider {
	display: none;
	}
	#stepSCT #STP5 .pcBook {
	position: absolute;
	left: 0;
	top: 252px;
	width: 100%;
	display: block;
	}
	.pcBook .prev {
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
	left: 10px;
	background: url("/ie/catalog/web/img/icn_arw.png") no-repeat center center;
	background-size: 48px auto;
	width: 48px;
	height: 48px;
	cursor: pointer;
	}
	.pcBook .prev:hover {
	opacity: 0.7;
	}
	.pcBook .next {
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
	right: 10px;
	background: url("/ie/catalog/web/img/icn_arw2.png") no-repeat center center;
	background-size: 48px auto;
	width: 48px;
	height: 48px;
	cursor: pointer;
	}
	.pcBook .next:hover {
	opacity: 0.7;
	}
	.book {
	position: relative;
	-webkit-transition: opacity 0.4s 0.2s;
	transition: opacity 0.4s 0.2s;
	margin: 0 auto 0 auto;
	width: 848px;
	}
	.page {
	width: 424px;
	height: 570px;
	background-colour: #fff;
	float: left;
	margin-bottom: 0.5em;
	}
	.page:first-child {
	float: right;
	}
	.page:nth-child(even) {
	clear: both;
	}
	.bound {
	-webkit-perspective: 250vw;
	perspective: 250vw;
	}
	.bound .pages {
	width: 848px;
	height: 570px;
	position: relative;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	border-radius: 4px;
	background-color: #f2f2f2;

	}
	.bound .page {
	float: none;
	clear: none;
	margin: 0;
	position: absolute;
	top: 0;
	width: 424px;
	height: 570px;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transition: -webkit-transform 1.4s;
	transition: -webkit-transform 1.4s;
	transition: transform 1.4s;
	transition: transform 1.4s, -webkit-transform 1.4s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	}
	.bound .page:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0);
	-webkit-transition: background 0.7s;
	transition: background 0.7s;
	z-index: 2;
	}
	.bound .page:nth-child(odd) {
	pointer-events: all;
	-webkit-transform: rotateY(0deg);
	transform: rotateY(0deg);
	right: 0;
	border-radius: 0 4px 4px 0;
	}
	.bound .page:nth-child(odd):hover {
	-webkit-transform: rotateY(-10deg);
	transform: rotateY(-10deg);
	}
	.bound .page:last-child:hover {
	-webkit-transform: rotateY(0);
	transform: rotateY(0);
	cursor: default;
	}
	.bound .page:nth-child(odd):hover:before {
	background: rgba(0, 0, 0, 0.03);
	}
	.bound .page:nth-child(odd):before {
	background: rgba(0, 0, 0, 0);
	}
	.bound .page:nth-child(even) {
	pointer-events: none;
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	-webkit-transform-origin: 100% 0;
	transform-origin: 100% 0;
	left: 0;
	border-radius: 4px 0 0 4px;
	}
	.bound .page:nth-child(even):before {
	background: rgba(0, 0, 0, 0.2);
	}
	.bound .page.grabbing {
	-webkit-transition: none;
	transition: none;
	}
	.bound .page.flipped:nth-child(odd) {
	pointer-events: none;
	-webkit-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
	}
	.bound .page.flipped:nth-child(odd):before {
	background: rgba(0, 0, 0, 0.2);
	}
	.bound .page.flipped:nth-child(even) {
	pointer-events: all;
	-webkit-transform: rotateY(0deg);
	transform: rotateY(0deg);
	}
	.bound .page.flipped:nth-child(even):hover {
	-webkit-transform: rotateY(10deg);
	transform: rotateY(10deg);
	}
	.bound .page.flipped:last-child:nth-child(even):hover {
	-webkit-transform: rotateY(0);
	transform: rotateY(0);
	}
	.bound .page.flipped:nth-child(even):hover:before {
	background: rgba(0, 0, 0, 0.03);
	}
	.bound .page.flipped:nth-child(even):before {
	background: rgba(0, 0, 0, 0);
	}
	*,
	* :before,
	*:after {
	box-sizing: border-box;
	}
	.page {
	color: transparent;
	background: left top no-repeat;
	background-size: cover;
	}
	.page:nth-child(3),
	.page:nth-child(5),
	.page:nth-child(7),
	.page:nth-child(9),
	.page:nth-child(11),
	.page:nth-child(13),
	.page:nth-child(15),
	.page:nth-child(17),
	.page:nth-child(19),
	.page:nth-child(21),
	.page:nth-child(23),
	.page:nth-child(25),
	.page:nth-child(27),
	.page:nth-child(29),
	.page:nth-child(31) {
	background-position: right top;
	}
	.page:nth-child(1) {
	background-image: url('/ie/catalog/web/img/P1.jpg');
	}
	.page:nth-child(2) {
	background-image: url('/ie/catalog/web/img/P2.jpg');
	}
	.page:nth-child(3) {
	background-image: url('/ie/catalog/web/img/P3.jpg');
	}
	.page:nth-child(4) {
	background-image: url('/ie/catalog/web/img/P4.jpg');
	}
	.page:nth-child(5) {
	background-image: url('/ie/catalog/web/img/P5.jpg');
	}
	.page:nth-child(6) {
	background-image: url('/ie/catalog/web/img/P1.jpg');
	}
}

/* catalogSCT */
#catalogSCT {
text-align: left;
}
#catalogSCT .tab {
box-sizing: border-box;
background-color: #f8f7f6;
border-bottom: solid 1px #e5e5e5;
padding: 18px 15px 0 15px;
font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
font-size: 16px;
text-align: center;
}
#catalogSCT h2 {
margin-bottom: 17px;
font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
font-size: 16px;
text-align: center;
}
#catalogSCT .tab ul {
height: 40px;
margin: 0 0 -1px 0;
padding: 0;
list-style: none;
}
#catalogSCT .tab li {
float: left;
box-sizing: border-box;
margin: 0;
padding: 0 5px 0 0;
width: 23.18%;
height: 40px;
font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
font-size: 13px;
line-height: 38px;
text-align: center;
}
#catalogSCT .tab li:nth-child(3) {
width: 24.63%;
}
#catalogSCT .tab li:nth-child(4) {
padding-right: 0;
width: 28.98%;
line-height: 1.07;
}
#catalogSCT .tab li a {
display: block;
background-color: #f8f7f6;
border: solid 1px #e5e5e5;
height: 40px;
text-decoration: none;
color: #888888;
}
#catalogSCT .tab li:nth-child(4) a {
padding-top: 7px;
}
#catalogSCT .tab li a.active {
background-color: #fff;
border-bottom: solid 1px #fff;
color: #008d53;
}
#catalogSCT .group {
padding: 34px 20px 60px 20px;
display: none;
}
#catalogSCT .ctg {
position: relative;
padding-left: 16px;
font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
font-size: 18px;
}
#catalogSCT .ctg::before {
content: '';
display: block;
position: absolute;
left: 0;
top: 0;
background-color: #008d53;
width: 4px;
height: 20px;
}
#catalogSCT #REC.group {
display: block;
}
#catalogSCT .block {
border-bottom: solid 1px #e5e5e5;
padding: 30px 0;
}
#catalogSCT .image {
position: relative;
width: 120px;
float: left;
}
#catalogSCT .image img {
width: 120px;
height: auto;
}
#catalogSCT .image img.icn {
position: absolute;
right: -11px;
top: -11px;
width: 50px;
height: auto;
}
#catalogSCT .pack {
box-sizing: border-box;
margin-left: 140px;
padding-bottom: 1em;
}
#catalogSCT .pack h3 {
margin-bottom: 1em;
font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
font-size: 15px;
line-height: 1.48;
}
#catalogSCT .pack p {
font-size: 14px;
line-height: 1.59;
}
#catalogSCT .btn {
clear: both;
box-sizing: border-box;
padding-top: 20px;
height: 60px;
}
#catalogSCT .btn div {
font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
font-size: 18px;
line-height: 40px;
text-align: center;
}
#catalogSCT .btn a {
display: block;
background-color: #008d53;
border-radius: 20px;
margin: 0 auto;
width: 200px;
height: 40px;
text-decoration: none;
color: #fff;
}
@media (min-width: 1000px) {
	#catalogSCT {
	text-align: left;
	}
	#catalogSCT .head {
	background-color: #f8f7f6;
	border-top: solid 1px #e5e5e5;
	border-bottom: solid 1px #e5e5e5;
	}
	#catalogSCT .tab {
	box-sizing: border-box;
	background-color: #f8f7f6;
	border-top: none;
	border-bottom: none;
	margin: 0 auto;
	padding: 24px 0 0 0;
	width: 1000px;
	height: 70px;
	}
	#catalogSCT h2 {
	float: left;
	margin-bottom: 0;
	padding-top: 3px;
	font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
	font-size: 18px;
	}
	#catalogSCT .tab ul {
	float: right;
	height: 47px;
	margin: 0 0 -1px 0;
	padding: 0;
	list-style: none;
	}
	#catalogSCT .tab li {
	float: left;
	box-sizing: border-box;
	margin: 0;
	padding: 0 0 0 9px;
	width: 130px;
	height: 47px;
	font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
	font-size: 18px;
	line-height: 45px;
	text-align: center;
	}
	#catalogSCT .tab li:nth-child(3) {
	width: 130px;
	}
	#catalogSCT .tab li:nth-child(4) {
	padding-right: 0;
	width: 200px;
	line-height: 45px;
	}
	#catalogSCT .tab li a {
	display: block;
	background-color: #f8f7f6;
	border: solid 1px #e5e5e5;
	height: 47px;
	text-decoration: none;
	color: #888888;
	}
	#catalogSCT .tab li:nth-child(4) a {
	padding-top: 0;
	}
	#catalogSCT .tab li a.active {
	background-color: #fff;
	margin-top: -5px;
	border-bottom: solid 1px #fff;
	height: 52px;
	line-height: 50px;
	color: #008d53;
	}
	#catalogSCT .cont {
	margin: 0 auto;
	width: 1000px;
	}
	#catalogSCT .group {
	padding: 38px 0 30px 0;
	display: none;
	}
	#catalogSCT .ctg {
	margin-bottom: 33px;
	padding-left: 22px;
	font-size: 24px;
	}
	#catalogSCT .ctg::before {
	top: 2px;
	width: 4px;
	height: 21px;
	}
	#catalogSCT #REC.group {
	display: block;
	}
	#catalogSCT .list {
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	}
	#catalogSCT .block {
	position: relative;
	box-sizing: border-box;
	border-bottom: none;
	margin-right: 25px;
	margin-bottom: 60px;
	padding: 0 25px 0 0;
	width: 325px;
	float: left;
	}
	#catalogSCT .block::before {
	content: '';
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	background-color: #e5e5e5;
	width: 1px;
	height: 100%;
	}
	#catalogSCT .block:nth-child(3n) {
	margin-right: 0;
	padding: 0 0 0 0;
	width: 300px;
	}
	#catalogSCT .block:nth-child(3n)::before {
	display: none;
	}
	#catalogSCT .image {
	width: 130px;
	}
	#catalogSCT .image img {
	width: 130px;
	}
	#catalogSCT .image img.icn {
	position: absolute;
	right: -8px;
	top: -6px;
	width: 53px;
	height: auto;
	}
	#catalogSCT .pack {
	margin-left: 150px;
	padding-bottom: 0;
	}
	#catalogSCT .btn {
	clear: both;
	box-sizing: border-box;
	padding-top: 20px;
	height: 60px;
	}
	#catalogSCT .btn div {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
	font-size: 18px;
	line-height: 40px;
	text-align: center;
	width: 100%;
	}
	#catalogSCT .btn a {
	-webkit-transition: background-color 0.5s ease;
	-moz-transition: background-color 0.5s ease;
	-o-transition: background-color 0.5s ease;
	transition: background-color 0.5s ease;
	display: block;
	background-color: #008d53;
	border-radius: 20px;
	margin: 0 auto;
	width: 200px;
	height: 40px;
	text-decoration: none;
	color: #fff;
	}
	#catalogSCT .btn a:hover {
	background-color: #054c44;
	}
}

/* movieSCT */
#movieSCT {
text-align: left;
}
#movieSCT .head {
margin: 0 auto 0 auto;
background-color: #f8f7f6;
border-top: solid 1px #e5e5e5;
border-bottom: solid 1px #e5e5e5;
font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
font-size: 16px;
line-height: 50px;
text-align: center;
}
#movieSCT .head h2 {
font-size: 16px;
line-height: 50px;
text-align: center;
}
#movieSCT .list {
background-color: #333;
padding: 0 20px 56px 20px;
}
#movieSCT .block {
padding: 40px 0 13px 0;
}
#movieSCT .block:last-child {
border-bottom: none;
}
#movieSCT .image {
margin-bottom: 1em;
}
#movieSCT .image img {
box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.1);
width: 100%;
height: auto;
}
#movieSCT .pack {
box-sizing: border-box;
}
#movieSCT .pack h3 {
margin-bottom: 0.5em;
font-family: 'Koburina Gothic W6 JIS2004',sans-serif;
font-size: 16px;
line-height: 1.52;
color: #fff;
}
#movieSCT .pack p {
font-size: 16px;
line-height: 1.52;
color: #fff;
}
#movieSCT .banner {
padding: 0 0 40px 0;
}
#movieSCT .banner img {
width: 100%;
height: auto;
}
#movieSCT .banner img.pc {
display: none;
}
@media (min-width: 1000px) {
	#movieSCT .head h2 {
	margin: 0 auto;
	width: 1000px;
	font-size: 18px;
	text-align: left;
	}
	#movieSCT .cont {
	background-color: #333;
	}
	#movieSCT .list {
	margin: 0 auto;
	padding: 80px 0 0 0;
	width: 1000px;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	}
	#movieSCT .block {
	position: relative;
	border-bottom: none;
	margin-right: 60px;
	margin-bottom: 80px;
	padding: 0 0 0 0;
	width: 470px;
	float: left;
	}
	#movieSCT .block:nth-child(2n) {
	margin-right: 0;
	}
	#movieSCT .image {
	position: relative;
	margin-bottom: 13px;
	width: 470px;
	float: none;
	}
	#movieSCT .block:nth-child(2) .image {
	padding-top: 0;
	}
	#movieSCT .image img {
	width: 470px;
	height: auto;
	}
	#movieSCT .pack {
	margin-left: 0;
	padding-bottom: 0;
	width: 470px;
	height: auto;
	min-height: auto;
	}
	#movieSCT .pack h3 {
	margin-bottom: 9px;
	font-size: 18px;
	line-height: 1.35;
	}
	#movieSCT .pack p {
	margin-bottom: 0;
	font-size: 14px;
	line-height: 1.52;
	}
	#movieSCT .banner {
	padding: 0 0 80px 0;
	}
	#movieSCT .banner img {
	width: auto;
	height: auto;
	}
	#movieSCT .banner img.pc {
	margin: 0 auto;
	display: block;
	}
	#movieSCT .banner img.sp {
	display: none;
	}
}

#contents .banner {
margin-bottom: -300px;
padding: 350px 0 0 0;
}
#contents .banner img {
width: 90%;
height: auto;
}
#contents .banner img.pc {
display: none;
}
@media (min-width: 1000px) {
	#contents .banner {
	margin-bottom: -100px;
	padding: 150px 0 0 0;
	}
	#contents .banner img {
	width: auto;
	height: auto;
	}
	#contents .banner img.pc {
	margin: 0 auto;
	display: block;
	}
	#contents .banner img.sp {
	display: none;
	}
}

/** VARIABLES
===================================*/
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
position: relative;
margin-bottom: 75px;
padding: 0;
*zoom: 1;
-ms-touch-action: pan-y;
touch-action: pan-y;
overflow: visible;
}
@media (min-width: 1000px) {
	.bx-wrapper {
	margin-bottom: 170px;
	}
}
.bx-wrapper img {
max-width: 100%;
display: block;
}
.bxslider {
margin: 0;
padding: 0;
}
ul.bxslider {
list-style: none;
}
.bx-viewport {
/*fix other elements on the page moving (on Chrome)*/
-webkit-transform: translatez(0);
overflow: visible !important;
margin: 0 auto;
width: 240px !important;
}
@media (min-width: 1000px) {
	.bx-viewport {
	width: 480px !important;
	}
}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
-webkit-transition: opacity 0.5s ease;
-moz-transition: opacity 0.5s ease;
-o-transition: opacity 0.5s ease;
transition: opacity 0.5s ease;
left: 10px;
background: url("/ie/catalog/web/img/icn_arw.png") no-repeat center center;
background-size: 39px auto;
}
.bx-wrapper .bx-prev:hover {
opacity: 0.7;
}
.bx-wrapper .bx-next {
-webkit-transition: opacity 0.5s ease;
-moz-transition: opacity 0.5s ease;
-o-transition: opacity 0.5s ease;
transition: opacity 0.5s ease;
right: 10px;
background: url("/ie/catalog/web/img/icn_arw2.png") no-repeat center center;
background-size: 39px auto;
}
.bx-wrapper .bx-next:hover {
opacity: 0.7;
}
.bx-wrapper .bx-controls-direction a {
transform: translateY(-50%);
position: absolute;
top: 50%;
outline: 0;
width: 39px;
height: 39px;
text-indent: -9999px;
z-index: 9999;
}
.bx-wrapper .bx-controls-direction a.disabled {
display: none;
}
@media (min-width: 1000px) {
	.bx-wrapper .bx-prev {
	background-size: 78px auto;
	}
	.bx-wrapper .bx-next {
	background-size: 78px auto;
	}
	.bx-wrapper .bx-controls-direction a {
	transform: translateY(0%);
	top: 50%;
	width: 78px;
	height: 78px;
	}
}

.index #modalMask {
position: fixed;
top: 0;
left: 0;
background-color: rgba(255,255,255,0.9);
width: 100%;
height: 100%;
z-index: 99999;
display: none;
}
.index #modal {
box-sizing: border-box;
transform: translateX(-50%) translateY(-50%);
position: fixed;
top: 50%;
left: 50%;
width: 100%;
z-index: 100000;
text-align: center;
display: none;
}
.index #modal #LOG {
text-align: left;
}
.index #modal .cont {
position: relative;
background-color: #f8f7f6;
border: solid 1px #e5e5e5;
margin: 0 20px;
padding: 20px;
}
.index #modal .close {
position: absolute;
right: 26px;
top: 6px;
width: 34px;
height: 34px;
cursor: pointer;
}
.index #modal .close::before {
position: absolute;
left: 7px;
top: 16px;
content: '';
display: block;
background-color: #000;
width: 20px;
height: 2px;
transform: rotate(45deg);
}
.index #modal .close::after {
position: absolute;
left: 7px;
top: 16px;
content: '';
display: block;
background-color: #000;
width: 20px;
height: 2px;
transform: rotate(-45deg);
}
.index #modal .input {
margin-bottom: 12px;
}
.index #modal .error {
color: #f00;
font-size: 12px;
line-height: 1.1rem;
padding-top: 4px;
}
@media (min-width: 1000px) {
	.index #modal {
	width: 1000px;
	}
}
.list #modalMask {
position: fixed;
top: 0;
left: 0;
background-color: rgba(0,0,0,0.6);
width: 100%;
height: 100%;
z-index: 99999;
display: none;
}
.list #modal {
box-sizing: border-box;
transform: translateX(-50%) translateY(-50%);
position: fixed;
top: 50%;
left: 50%;
width: 100%;
z-index: 100000;
text-align: center;
display: none;
}
.list #modal .cont {
position: relative;
width: 100%;
padding-top: 56.25%;
}
.list #modal .bc-player-default_default {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.list #modal p {
margin: 40px 0 0 0;
font-size: 12px;
}
.list #modal .close {
position: absolute;
right: 0;
top: -34px;
width: 34px;
height: 34px;
cursor: pointer;
}
.list #modal .close::before {
position: absolute;
left: 7px;
top: 16px;
content: '';
display: block;
background-color: #fff;
width: 20px;
height: 1px;
transform: rotate(45deg);
}
.list #modal .close::after {
position: absolute;
left: 7px;
top: 16px;
content: '';
display: block;
background-color: #fff;
width: 20px;
height: 1px;
transform: rotate(-45deg);
}
@media (min-width: 1000px) {
	.list #modal {
	width: 1000px;
	}
}
